project_id   = "validacao-dev"
environment  = "dev"
machine_type = "e2-medium"
source_image = "projects/debian-cloud/global/images/debian-11-bullseye-v20220822"
network      = "projects/validacao-dev/global/default"
subnetwork   = "projects/validacao-dev/regions/us-central1/subnetworks/default"
